package com.yonge.cooleshow.biz.dal.queryInfo;

import com.yonge.toolset.base.page.QueryInfo;

public class AppVersionInfoQueryInfo extends QueryInfo {

	private String version;
	
	private String platform;
	
	private String status;

	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	public String getPlatform() {
		return platform;
	}

	public void setPlatform(String platform) {
		this.platform = platform;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
}
